# TimingCaps

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**TimeStamp** | [***TimingCapsTimeStamp**](TimingCaps_timeStamp.md) |  | [optional] [default to null]
**NtpServers** | [**[]TimingCapsNtpServers**](TimingCaps_ntpServers.md) | Available NTP servers | [optional] [default to null]
**PtpMasters** | [**[]TimingCapsPtpMasters**](TimingCaps_ptpMasters.md) | Available PTP Masters | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


